@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0; }
body {color:#272727;font:12px/24px "Microsoft yahei", Arial, Helvetica, sans-serif;  }
a{color:#272727;text-decoration:none;}
a:hover,a:active,a:focus{ color:#1971b3;text-decoration:underline; }
a:visited{ text-decoration:none;}
ul,li {list-style:none;}
img{border:0;}
select, input, img{vertical-align: middle;}
.clearfix{clear: both;}
 
.cRed,.cRed a,.cRed a:active,.cRed a:hover{  }
 
 
.mt4{ margin-top:4px;}
.mt6{ margin-top:6px;}
.mt8{ margin-top:8px;}
.mt10{ margin-top:10px;}
.mt12{ margin-top:12px;}
.mt18{ margin-top:18px;}
.mt26{ margin-top:26px;}
.font12{ font-size:12px;}
.font14{ font-size:14px;}
.font18{ font-size:18px;}
.fl {float:left;}
.fr {float:right;}
.header {width:1200px;height:auto; margin:0px auto; overflow:hidden;}
.logo {width:288px;height:80px;}
.china {height:50px;margin-top:30px;font-size:16px;font-weight:bold;}
.china .cRed {font-size:16px;font-weight:bold; background:url(../images/icon_world.png)no-repeat; padding-left:30px;}
.china .chn {background:url(../images/chn0.png)no-repeat; padding-left:30px;}
.nav { width:auto; height:35px; margin:0px auto; background:#65a6cc;/*#529bc8*/ clear:both; overflow:hidden;}
.nav ul {width:1200px;height:35px; margin:0px auto;}
.nav ul li {width:130px; line-height:35px; text-align:center;float:left;}
.nav a {font-size:14px; color:#fff; font-weight:bold;}

/* banner */
.banner{ width: 100%;max-width: 1920px; margin: 0 auto; overflow: hidden; position: relative;z-index: 0 }
.banner .swiper-button-prev{ background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23FFFFFF'%2F%3E%3C%2Fsvg%3E") }
.banner .swiper-button-next{ background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23FFFFFF'%2F%3E%3C%2Fsvg%3E") }
.banner .swiper-pagination-bullet{ background:#ca0000; width: 10px; height: 10px;opacity: 1;}
.banner .swiper-pagination-bullet-active{background-color:#FFF;}
.banner .swiper-slide img {max-width: 100%; display: block;}

.cha { width:1200px; height:auto; margin:10px auto; text-align:center }

.chanpin {width:1200px; height:auto;margin:0px auto; overflow:hidden;}
.chanpin li {width:200px;height:260px;margin:10px 20px; float:left;}
.chanpin img {border:1px solid #529bc8;}
.chanpin h2 {text-align:center;padding-top:5px;}

.footer {width:auto;height:50px;border-top:1px solid #65a6cc;}

.footer p {width:1200px;height:auto;margin:10px auto; text-align:center;}

.insideM{ width:1200px; overflow:hidden; margin:0 auto; padding:28px 0;}
.rightCon{ width:830px; float:right; overflow:hidden; padding:0 0 50px 0;min-height:470px}

/*左边菜单  关于我们*/
.sideBar{ width:237px; float:left; font-family:"Microsoft yahei"; font-size:14px; background:#e4e4e4;}
.sideBar h4{ line-height:41px; background:url(../bg/sideBarTop.gif);}
.sideBar h4 span{ border-left:2px solid #e53b3b; padding-left:16px; font-size:20px;  color:#d61313; display:inline-block;}
.sideBar li{ border-bottom:1px solid #f5f5f5; }
.sideBar li a{line-height:36px; background:url(../ico/ico4.gif) no-repeat 18px center; padding-left:26px; width:211px; font-weight:bold;display:inline-block;}
 
.sideBar li a:hover{ background:url(../ico/ico4.gif) no-repeat 18px center #f3f3f3;}


.path{ width:830px; float:right; font-size:20px; color:#787878; font-weight:bold; padding:0 0 15px 0;}
.path a{ color:#262626; margin:0 5px 0 0;}
.path b{ margin:0 5px;}

.sfenlei{margin:0px 0px;}
.sfenlei p{padding:5px 10px;}
.sfenlei a {font-size:14px; display:inline-block;padding:5px 10px;}


.more{ width:25px; height:19px; display:inline-block; background:url(../images/ico8.gif) no-repeat;}
.proList{ overflow:hidden; margin-top:0px;}
.proList li{ overflow:hidden; width:100%; background:#dedede; position:relative; margin-top:15px;vertical-align:middle}
.proList li a{float:left}
.proList li div{ border-left:1px solid #fff;float:left;width:515px;margin-left:-1px}
.proList li img{ width:272px; height:121px; float:left;  display:inline;border-right:1px solid #fff;}
.more{ position:absolute; right:0px; bottom:0px;}
.proList li p{ padding:6px 10px 10px 0px; line-height:20px; text-indent:2em;text-align:justifyoverflow:hidden;margin-left:20px;font-size:11px}

.newsList{ overflow:hidden; margin-top:0px;}
.newsList li{width:100%;float:left; line-height:40px;}

.content {width:1200px;height:auto; margin:0px auto;}
.content h1 { text-align:center; font-size:20px; font-weight:bold; padding:30px 20px;}
.content p {text-indent:2em;line-height:30px; padding-bottom:20px;}


/***news view**/
.body_contenter {min-height:600px; margin:10px auto; overflow: hidden;  background:#fff; border-bottom:#f1f1f1 solid 1px; padding:10px; background:#fff; color:#333; filter:progid:DXImageTransform.Microsoft.Shadow(color=#ececec, direction=120, strength=4);/*ie*/
    -moz-box-shadow: 2px 2px 5px #909090;/*firefox*/ -webkit-box-shadow: 2px 2px 5px #ececec;/*safari或chrome*/ box-shadow:2px 2px 5px #ececec;/*opera或ie9*/ font-size:14px; line-height:30px; border:1px solid #f1f1f1; }
    .current_wz a{color: #c30100;}
    .content_1{ padding:10px 20px;}
    .content_1 p{line-height: 180%;}
    .xxgkml_xl{ margin-top:10px;}
    .body_contenter p { margin:10px 0; }
    .body_contenter .atitle { font-size:24px; color:#c00; text-align:center; padding:10px 0; line-height:1.5; }
    .body_contenter .atitle h1 { font-size:24px; color:#000; }
    .body_contenter .title1 { font-size:18px; color:#c00; text-align:center; padding-bottom:10px;line-height:1.5; }
    .body_contenter .title1 h1 { font-size:18px; color:#c00; }
    .body_contenter .toolbar {font-size:12px;color:#333;text-align:center;background: #f4f4f4;height:30px;line-height:30px;}
    .body_contenter .toolbar span {/* background: #40b9f2 none repeat scroll 0 0; border-radius: 3px;/* color: #fff; */width:23px;height:23px;line-height:23px;cursor:pointer;display:inline-table;margin:0 0px;}
    .body_contenter .toolbar .smallFont {font-size: 10px; }
    .body_contenter .toolbar .medFont { font-size: 14px; }
    .body_contenter .toolbar .largeFont { font-size: 16px; }
    .body_contenter .toolbar .curFont {/*background: #fe9844 none repeat scroll 0 0; border-radius: 3px; color: #fff;*/ }
    .body_contenter .toolbar a { color:#c00; }
    .body_contenter .KeysList{background: #f4f4f4;height:28px;padding:5px;}
    .body_contenter .KeysList .left { float:left; }
    .body_contenter .KeysList .right { float:right; }
    .body_contenter .KeysList .right a{line-height: 28px;display: block;float: left;}
    .body_contenter .KeysList .box_01 { background: #fff none repeat scroll 0 0; border-radius: 5px; color: #00b8ee; display: block; height: 28px; line-height: 28px; margin: 0 auto; padding: 0 15px; width: 80px; }
    .body_contenter .KeysList .box_02 { background: #00b8ee none repeat scroll 0 0; border-radius: 5px; color: #fff; height: 28px; line-height: 28px; margin: 0 auto; padding: 3px 10px; }
    .body_contenter .KeysList .box_03 { background: #fe9844 none repeat scroll 0 0; border-radius: 5px; color: #fff; height: 28px; line-height: 28px; margin: 0 auto; padding: 3px 10px; }
    .body_contenter .page{ clear:both;}
    .body_contenter .page span{width:auto;color:#fff;padding:0 15px;background: #4f94fa;display:block;margin:2px 0;height:30px;line-height:30px;float:left;}
    .body_contenter .page a{ padding-left:10px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
    .body_contenter .page .prevpage{ height:35px; line-height:32px; margin:2px 0; background:#eee;}
    .body_contenter .page .nextpage{ height:35px; line-height:32px; margin:2px 0; background:#eee;}
    .body_contenter .information{background:#eee; margin-top:2px;}
    .body_contenter .information span{width:auto;display:block;color:#fff;padding:0 15px;background: #1b4d9a;margin:2px 0;height:40px;line-height:40px;font-size: 14px;}
    .body_contenter .information ul{ padding:15px; background:#fff; }
    .body_contenter .information ul li{ height:30px; line-height:30px; background:url(list_dot.jpg) left center no-repeat; padding-left:10px; text-align:right;}
    .body_contenter .information ul li a{ float:left;}
    .body_contenter .information ul li i{  color:#666;}
    .body_contenter .information ul li span{color:#666; float: right; background: none;padding: 0;margin: 0;line-height: 30px;height: 30px;}